[R] RcmdrPlugin doesn't work under R280

Irina Ursachi irina.ursachi at itwm.fraunhofer.de
Thu Dec 18 17:03:25 CET 2008

Dear all,

Some time ago, I have build a RcmdrPlugin.* under R.2.7.1 and the
loading of my plug-in into R was running OK (back then I was using Rcmdr
version 1.3-5).  After updating the R and Rcmdr  to versions 2.8.0,
1.4-5 respectively, I have problems loading the plug-in. Does anybody
know why? I have tried to detect the problem by tracing back errors that
might have occurred, but couldn't find anything. I even tried to give
priority at installation to the .Firstlib function. Thank you in advance!

Irina Ursachi.

More information about the R-help mailing list